<?xml version="1.0" encoding="utf-8"?>
<TOC ID="tttxttoc" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Text management (TXT)</Title>
	</Header>
	<Body><Book Type="book"><Title>Sessions</Title>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt1101s000" role="session">Assign Text Group (tttxt1101s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt2210s000" role="session">Change Language (tttxt2210s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt1200s000" role="session">Copy or Move Text between Languages (tttxt1200s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt1200m000" role="session">Copy or Move Texts between Languages (tttxt1200m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt2205s000" role="session">Copy/Move Text between Languages (tttxt2205s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt1210m000" role="session">Delete or Print Unused Texts (tttxt1210m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt1430m000" role="session">Find and Print Patterns in Texts (tttxt1430m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt1211m000" role="session">Global Delete of Texts by Language (tttxt1211m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt1540s000" role="session">Languages (tttxt1540s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt2230s000" role="session">Multiline / External Editor (tttxt2230s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt1410m000" role="session">Print Text Groups (tttxt1410m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt1420m000" role="session">Print Text Windows (tttxt1420m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt1400m000" role="session">Print Texts (tttxt1400m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt1400s000" role="session">Print Texts (tttxt1400s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt2100m000" role="session">Text Editor Options (tttxt2100m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt2500s000" role="session">Text Editor Options (tttxt2500s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt1110m000" role="session">Text Groups (tttxt1110m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt1510m000" role="session">Text Groups (tttxt1510m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt0130m000" role="session">Text Number Range by Text Group (tttxt0130m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt1120s000" role="session">Text Windows (tttxt1120s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt1520m000" role="session">Text Windows (tttxt1520m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt1100m000" role="session">Texts (tttxt1100m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt1105s000" role="session">Texts (tttxt1105s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt1560s000" role="session">Texts by Help Text Code (tttxt1560s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt1500m000" role="session">Texts Overview (tttxt1500m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/txt/tttxt1500s000" role="session">Texts Overview (tttxt1500s000)</Link>
			</Entry>
		</Book>
	</Body>
</TOC>
